{
	// supersonic drop dash sprites
	"supersonic_dropdash_0": { "File": "character_supersonic_dropdash.bmp", "Rect":  "0,0,32,32", "Center": "16,16" },
	"supersonic_dropdash_1": { "File": "character_supersonic_dropdash.bmp", "Rect": "32,0,32,32", "Center": "16,16" }
}
